import { jsx } from "react/jsx-runtime";
import { SealPercent as SealPercent$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const SealPercent = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "SealPercent", ...props, children: /* @__PURE__ */ jsx(SealPercent$1, { weight: variant }) });
  }
);
SealPercent.displayName = "SealPercent";
Object.assign(SealPercent, { isGdsIcon: true });
export {
  SealPercent
};
